# -*- coding: UTF-8 -*-
import sys
import os

sys.path[0] = os.path.normpath('%s/../../..' % sys.path[0])
from common import logger
from upload.fam import soapService
import traceback

log = logger.getUploadLogger("soap")
log.info(u"Запуск SOAP сервиса загрузки справочников")

try:
    soapService.start(isCash=True)
except Exception as e:
    log.error(u'Ошибка: %s' % e)
    log.error(traceback.format_exc())
