# -*- coding: UTF-8 -*-
import sys
import os

sys.path[0] = os.path.normpath('%s/../../..' % sys.path[0])
from common import logger
from upload.fam.restService import RestService
import traceback

log = logger.getUploadLogger("rest")
log.info(u"Запуск REST сервиса загрузки справочников")

try:
    RestService(isCash=True).start()
except Exception as e:
    log.error(u'Ошибка: %s' % e)
    log.error(traceback.format_exc())
